<html>
<meta charset="UTF-8">
<head>
<style>
body table{font-size:15px; font-style:normal;}

</style>
<title>Cotizacion Enviada</title></head>
<?
  require('../conectar.php'); 

  $id=$_GET["id"];
  
  function decrypt($string, $key) {
   $result = '';
   $string = base64_decode($string);
   for($i=0; $i<strlen($string); $i++) {
      $char = substr($string, $i, 1);
      $keychar = substr($key, ($i % strlen($key))-1, 1);
      $char = chr(ord($char));
      $result.=$char;
   }
   return $result;
}

  
  $sql="SELECT * FROM contadormail WHERE id='$id' ";
  $re=mysql_query($sql);
  while($l=mysql_fetch_array($re)){
     $posible=array('=',"==");
    $corre=str_replace($posible,"+",$l["mail"]);
    $corr = decrypt($corre,"mail");
    $corr =str_replace("¾","",$corr);
    $corr =str_replace(">>",">",$corr);
    $corr =str_replace("<>","",$corr);
	echo$corr;
	   
   }
?>
</html>